登录  免费注册
当前位置:首页 > 漏洞详细信息

Eclipse Theia数据伪造问题漏洞

 关注(0)  
CNVD-ID CNVD-2020-20709
公开日期 2020-04-01
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:N)
影响产品 Eclipse Eclipse Theia >=0.3.9,<=0.15.0
CVE ID CVE-2019-17636
漏洞描述 Eclipse Theia是Eclipse基金会的一套基于Visual Studio Code的用于桌面和Web应用程序的开源集成开发环境框架。

Eclipse Theia 0.3.9版本至0.15.0版本中存在数据伪造问题漏洞。远程攻击者可利用该漏洞读取主机文件系统上所指定路径下的文件内容。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-17636
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=551747
厂商补丁 Eclipse Theia数据伪造问题漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-03-24
收录时间 2020-04-01
更新时间 2020-04-01
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论